---
server_type: "master"

# ATTENTION! Postgres Volume Sizes and Counts must match in both host_vars files!
postgres_backup_volume_count: 7
postgres_backup_volume_size: 20
postgres_pgdatadir_lvm_hcloudvol_size: 30
postgres_pgdatadir_lvm_hcloudvol_count: 4

shared_service_postgres_primary: "{{ stage }}-postgres-01"
shared_service_postgres_secondary: "{{ stage }}-postgres-02"

hetzner_server_type: cpx21